function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="TIBCO.EMS.Queue")C="EMS.5.3.htm#2829849";
if(P=="TIBCO.EMS.Message")C="EMS.5.12.htm#2792536";
if(P=="TIBCO.EMS.Message.Destination")C="EMS.5.14.htm#2792602";
if(P=="TIBCO.EMS.Message.DeliveryMode")C="EMS.5.14.htm#2792609";
if(P=="TIBCO.EMS.Message.GetDeliveryModeName_overload_1")C="EMS.5.14.htm#2792609";
if(P=="TIBCO.EMS.Message.GetDeliveryModeName_overload_2")C="EMS.5.14.htm#2792609";
if(P=="TIBCO.EMS.Message.DEFAULT_TIME_TO_LIVE")C="EMS.5.14.htm#2792623";
if(P=="TIBCO.EMS.Message.Expiration")C="EMS.5.14.htm#2792623";
if(P=="TIBCO.EMS.MessageProducer.TimeToLive")C="EMS.5.14.htm#2792623";
if(P=="TIBCO.EMS.Message.Priority")C="EMS.5.14.htm#2792630";
if(P=="TIBCO.EMS.Message.MessageID")C="EMS.5.14.htm#2792636";
if(P=="TIBCO.EMS.Message.Timestamp")C="EMS.5.14.htm#2792642";
if(P=="TIBCO.EMS.Message.CorrelationID")C="EMS.5.14.htm#2792648";
if(P=="TIBCO.EMS.Message.CorrelationIDAsBytes")C="EMS.5.14.htm#2792648";
if(P=="TIBCO.EMS.Message.ReplyTo")C="EMS.5.14.htm#2792655";
if(P=="TIBCO.EMS.Message.MsgType")C="EMS.5.14.htm#2792661";
if(P=="TIBCO.EMS.Message.Redelivered")C="EMS.5.14.htm#2792667";
if(P=="TIBCO.EMS.ConnectionMetaData.JMSXPropertyNames")C="EMS.5.14.htm#2792673";
if(P=="TIBCO.EMS.MapMessage")C="EMS.5.14.htm#2792841";
if(P=="TIBCO.EMS.StreamMessage")C="EMS.5.14.htm#2792841";
if(P=="TIBCO.EMS.Message.DEFAULT_PRIORITY")C="EMS.5.15.htm#2820297";
if(P=="TIBCO.EMS.MessageProducer.Priority")C="EMS.5.15.htm#2820297";
if(P=="TIBCO.EMS.Message.DEFAULT_MSG_DELIVERY_MODE")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.Message.DEFAULT_DELIVERY_MODE")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.DeliveryMode")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.MessageProducer.DeliveryMode")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.MessageProducer.MsgDeliveryMode")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.MessageDeliveryMode")C="EMS.5.16.htm#2792913";
if(P=="TIBCO.EMS.Message.Acknowledge")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.AcknowledgeMode")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.SessionAcknowledgeMode")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.CLIENT_ACKNOWLEDGE")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.DUPS_OK_ACKNOWLEDGE")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.EXPLICIT_CLIENT_ACKNOWLEDGE")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.EXPLICIT_CLIENT_DUPS_OK_ACKNOWLEDGE")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Session.NO_ACKNOWLEDGE")C="EMS.5.21.htm#2793146";
if(P=="TIBCO.EMS.Message.GetDoubleProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetFloatProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetIntProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetLongProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetObjectProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetShortProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.GetStringProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetByteProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetDoubleProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetFloatProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetIntProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetLongProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetObjectProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetShortProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.Message.SetStringProperty")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.MessageConsumer.MessageSelector")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.InvalidSelectorException")C="EMS.5.22.htm#3411183";
if(P=="TIBCO.EMS.MessageConsumer")C="EMS.5.24.htm#2808257";
if(P=="TIBCO.EMS.Session.AUTO_ACKNOWLEDGE")C="EMS.5.24.htm#2808257";
if(P=="TIBCO.EMS.Topic")C="EMS.5.26.htm#2843838";
if(P=="TIBCO.EMS.TemporaryTopic")C="EMS.5.26.htm#2843838";
if(P=="TIBCO.EMS.Destination")C="EMS.5.26.htm#2843838";
if(P=="TIBCO.EMS.ConnectionFactory")C="EMS.5.76.htm#2874578";
if(P=="TIBCO.EMS.ConnectionFactoryConstructor2")C="EMS.5.76.htm#2855246";
if(P=="TIBCO.EMS.ConnectionFactoryConstructor1")C="EMS.5.76.htm#2855246";
if(P=="TIBCO.EMS.ConnectionFactoryConstructor3")C="EMS.5.76.htm#2855246";
if(P=="TIBCO.EMS.ConnectionFactoryConstructor4")C="EMS.5.76.htm#2855246";
if(P=="TIBCO.EMS.ConnectionFactory.SetServerUrl")C="EMS.5.76.htm#2855246";
if(P=="TIBCO.EMS.ConnectionFactory.SetConnAttemptCount")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.ConnectionFactory.SetConnAttemptDelay")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.ConnectionFactory.SetConnAttemptTimeout")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.Tibems.GetConnectAttemptTimeout")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.Tibems.GetConnectAttempt")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.Tibems.SetConnectAttemptTimeout")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.Tibems.SetConnectAttempts")C="EMS.5.76.htm#3199183";
if(P=="TIBCO.EMS.Connection")C="EMS.5.77.htm#2872665";
if(P=="TIBCO.EMS.ConnectionFactory.CreateConnection_overload_1")C="EMS.5.77.htm#2872665";
if(P=="TIBCO.EMS.ConnectionFactory.CreateConnection_overload_2")C="EMS.5.77.htm#2872665";
if(P=="TIBCO.EMS.Connection.Start")C="EMS.5.77.htm#2896096";
if(P=="TIBCO.EMS.Connection.Close")C="EMS.5.77.htm#2896096";
if(P=="TIBCO.EMS.Connection.Stop")C="EMS.5.77.htm#2896096";
if(P=="TIBCO.EMS.Connection.CreateSession_overload_1")C="EMS.5.78.htm#2782650";
if(P=="TIBCO.EMS.Connection.CreateSession_overload_2")C="EMS.5.78.htm#2782650";
if(P=="TIBCO.EMS.Session")C="EMS.5.78.htm#2782650";
if(P=="TIBCO.EMS.IExceptionListener.OnException")C="EMS.5.79.htm#3364366";
if(P=="TIBCO.EMS.Connection.ExceptionListener")C="EMS.5.79.htm#3364366";
if(P=="TIBCO.EMS.IExceptionListener")C="EMS.5.79.htm#3364366";
if(P=="TIBCO.EMS.Session.CreateQueue")C="EMS.5.80.htm#2877808";
if(P=="TIBCO.EMS.Session.CreateTopic")C="EMS.5.80.htm#2877808";
if(P=="TIBCO.EMS.MessageProducer.Destination")C="EMS.5.81.htm#2787763";
if(P=="TIBCO.EMS.MessageProducer")C="EMS.5.81.htm#2787763";
if(P=="TIBCO.EMS.MessageProducer.DisableMessageTimestamp")C="EMS.5.81.htm#2787774";
if(P=="TIBCO.EMS.MessageProducer.DisableMessageID")C="EMS.5.81.htm#2787774";
if(P=="TIBCO.EMS.QueueReceiver")C="EMS.5.82.htm#2787804";
if(P=="TIBCO.EMS.TopicSubscriber")C="EMS.5.82.htm#2787804";
if(P=="TIBCO.EMS.Session.CreateDurableSubscriber_overload_1")C="EMS.5.82.htm#2787804";
if(P=="TIBCO.EMS.Session.CreateDurableSubscriber_overload_2")C="EMS.5.82.htm#2787804";
if(P=="TIBCO.EMS.IMessageListener.OnMessage")C="EMS.5.82.htm#2787830";
if(P=="TIBCO.EMS.IMessageListener")C="EMS.5.82.htm#2787830";
if(P=="TIBCO.EMS.MessageConsumer.MessageListener")C="EMS.5.82.htm#2787830";
if(P=="TIBCO.EMS.Message.SetBooleanProperty")C="EMS.5.83.htm#2922774";
if(P=="TIBCO.EMS.QueueSender")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overloads")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_1")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_2")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_3")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_4")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_5")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageProducer.Send_overload_6")C="EMS.5.83.htm#3414522";
if(P=="TIBCO.EMS.MessageConsumer.Receive_overload_1")C="EMS.5.83.htm#2916391";
if(P=="TIBCO.EMS.MessageConsumer.Receive_overload_2")C="EMS.5.83.htm#2916391";
if(P=="TIBCO.EMS.MessageConsumer.Receive_overloads")C="EMS.5.83.htm#2916391";
if(P=="TIBCO.EMS.EMSSSL")C="EMS.5.118.htm#1674339";
if(P=="TIBCO.EMS.ConnectionFactory.SetSSLAuthOnly")C="EMS.5.125.htm#4230430";
if(P=="TIBCO.EMS.EMSSSL.SetAuthOnly")C="EMS.5.125.htm#4230430";
if(P=="TIBCO.EMS.ConnectionFactory.SetReconnAttemptCount")C="EMS.5.132.htm#1675143";
if(P=="TIBCO.EMS.ConnectionFactory.SetReconnAttemptDelay")C="EMS.5.132.htm#1675143";
if(P=="TIBCO.EMS.ConnectionFactory.SetReconnAttemptTimeout")C="EMS.5.132.htm#1675143";
if(P=="TIBCO.EMS.Tibems.GetReconnectAttemptTimeout")C="EMS.5.133.htm#3374122";
if(P=="TIBCO.EMS.Tibems.GetReconnectAttempts")C="EMS.5.133.htm#3374122";
if(P=="TIBCO.EMS.Tibems.SetReconnectAttemptTimeout")C="EMS.5.133.htm#3374122";
if(P=="TIBCO.EMS.Tibems.SetReconnectAttempts")C="EMS.5.133.htm#3374122";
return C;
}
